How to install libtspi1 on Debian Unstable (Sid)